﻿.navbar-brand {
    padding: 6px !important;
}

    .navbar-brand img {
        margin-left: 10px
    }

.dropdown {
    transition: all .4s ease-in-out;
}

    .dropdown:hover {
        background: #C0D9F4;
        border-radius: 15px;
        color: red !important;
    }

navbar-default {
    background-color: black !important;
    border-color: black !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: #C0D9F4;
    border-radius: 15px;
    color: black !important;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > form > a {
    color: white !important;
}

@media (min-width: 768px) {
    .navbar-nav > li > form > a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.nav > li > form > a {
    position: relative;
    display: block;
    padding: 15px 15px;
}
.dropdown-menu {
    min-width: max-content !important
}

.navbar-nav .open .dropdown-menu {
    background: #fff;
    min-width: max-content !important
}

.dropdown-menu > li > a {
    padding: 15px 20px !important;
    cursor: pointer;
}

.dropdown-header {
    display: block;
    padding: 10px 20px;
    font-size: 12px;
    line-height: 1.42857143;
    color: blue !important;
    white-space: nowrap;
    border-top: blue 1px solid !important;
    text-align: center
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block
}

@media (min-width: 750px) {
    .navbar-nav li:hover > ul.dropdown-menu {
        display: block;
        background: #fff;
    }

    .dropdown-submenu {
        position: relative;
    }

        .dropdown-submenu > .dropdown-menu {
            top: 0;
            left: 100%;
            margin-top: -6px;
        }

    /* rotate caret on hover */
    .dropdown-menu > li > a:hover:after {
        text-decoration: underline;
        transform: rotate(-90deg);
    }

    .glyphicon {
        right: 0;
        margin: 17px;
        position: absolute;
    }
}

.fondoheader {
    background-image: url("../Images/fondo.jpg") !important;
    background-position: initial;
    border: 0;
}

.btn-default {
    color: #212529;
    background-color: #f8f9fa;
    border: 1px solid #ced4da;
    transition: all 0.2s ease-in-out;
}

    .btn-default:hover {
        background-color: #e9ecef;
        border-color: #adb5bd;
    }

    .btn-default:active,
    .btn-default:focus {
        background-color: #dee2e6;
        border-color: #adb5bd;
        box-shadow: 0 0 0 0.25rem rgba(108,117,125,0.25);
    }

    .btn-default:disabled,
    .btn-default.disabled {
        color: #6c757d;
        background-color: #f8f9fa;
        border-color: #ced4da;
        opacity: 0.65;
    }
.odd {
    background: #fff !important
}